-- 基础信息
base_info = {
	group_id = 111101063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 63001, monster_id = 25070101, pos = { x = 2404.540, y = 203.227, z = -1156.981 }, rot = { x = 0.000, y = 123.855, z = 0.000 }, level = 40, drop_tag = "盗宝团" },
	{ config_id = 63002, monster_id = 25070101, pos = { x = 2407.381, y = 203.090, z = -1153.132 }, rot = { x = 0.000, y = 154.706, z = 0.000 }, level = 40, drop_tag = "盗宝团" },
	{ config_id = 63003, monster_id = 25030201, pos = { x = 2407.772, y = 203.007, z = -1157.144 }, rot = { x = 0.000, y = 126.929, z = 0.000 }, level = 40, drop_tag = "盗宝团" }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 63001, 63002, 63003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
